apache2

CVEPreciseTrustyVivid/touchVivid/coreXenialYakketyZesty
CVE-2016-0736 needed needed -- -- needed needed needed
CVE-2016-2161 needs-triage needs-triage -- -- needs-triage needs-triage needs-triage
CVE-2016-8740 not-affected not-affected -- -- needed needed needed
CVE-2016-8743 needs-triage needs-triage -- -- needs-triage needs-triage needs-triage
Status
4 known public CVEs

Updated: 2017-01-15 20:15:12 UTC (commit 11957)